#! /bin/csh -f
# extraction du fichier de mise a jour de la distribution de TeX V3.1415
# francisee de GUTenberg pour plate-formes UNIX, partie TEXMF
#
# passage version 4.0a => 4.1
#
# 01/02/1997, Eric.Picheral@univ-rennes1.fr
# 27/02/1997, tar depuis texmf au lieu de usr

set REPOLD=$cwd
echo -n "Racine de l'installation de TeX [/usr/local/lib/texmf] "
set TEXMF=$<
if ($TEXMF == '') then
	set TEXMF=/usr/local/lib/texmf
endif
cd $TEXMF
pwd
/bin/rm -f fonts/tfm/tcdh????.tfm
/bin/rm -f fonts/tfm/tc[bru]????.tfm
/bin/rm -f fonts/tfm/dc*.tfm
/bin/rm -f fonts/src/public/dc
/bin/rm -f fonts/public/dc/tfm
/bin/rm -f fonts/pk/ljfour/tc[bru]????.600pk
/bin/rm -f fonts/pk/cx/tc[bru]????.300pk
/bin/rm -f fonts/pk/ljfour/dc*.600pk
/bin/rm -f fonts/pk/cx/dc*.300pk
/bin/rm -f tex/latex/babel.tar
/bin/rm -f tex/latex/base/[A-Z]*.fd
/bin/rm -f tex/latex/base/[A-Z]*enc.def
/bin/rm -f tex/latex/mfnfss/[OT1]*.fd
/bin/rm -f tex/latex/mfnfss/[Uy]*.fd
/bin/rm -f web2c/tex.fmt
/bin/rm -f tex/hyphen/f{7hyph,7hypht,8hyph}.tex
mv tex/ams.209 .
pushd tex/latex/base
ln -s ulasy.fd Ulasy.fd
popd
pushd web2c
ln -s texb.fmt tex.fmt
popd
chmod a+r ALIRE.pdf
gunzip -c $REPOLD/maj.4.0a-4.1.tar.gz | tar xvf -
